button:hover {
  background-color: black;
  color: white;
  cursor: pointer;
}
button {
  border-radius: 5px;
  font-size: 20px;
  padding: 10px 15px;
  margin: 15px;

  border: black;
  color: white;
  background-color: red;

  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
p {
  background-color: rgb(179, 174, 174);
  margin: 10px;
  padding-left: 15px;
  border: solid black;
  font-size: 40px;
  width: 14%;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
}
